<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li class="current"><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>darEnable
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#ab2aedc447d1906573b97242f668dba24">CANFD_MCANInitParams_t</a>
</li>
<li>data
: <a class="el" href="struct_m_c_a_n___rx_buf_element__t.html#a43e38bac58bbd7dace3b2b2723a6fcb6">MCAN_RxBufElement_t</a>
, <a class="el" href="struct_m_c_a_n___tx_buf_element__t.html#af054e86b0b014ba319b97c0992e0521d">MCAN_TxBufElement_t</a>
</li>
<li>dataBrp
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_bit_timing_params__t.html#ae65b0f33d7855973c6fdef75e9660ecb">CANFD_MCANBitTimingParams_t</a>
</li>
<li>dataInterruptEnable
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#a8b43411dbf32e04b98d76f32b0c3040b">CANFD_MCANInitParams_t</a>
</li>
<li>dataPropSeg
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_bit_timing_params__t.html#aebd2978c48cb1dcf14f82b0814b442cd">CANFD_MCANBitTimingParams_t</a>
</li>
<li>dataPseg1
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_bit_timing_params__t.html#a9f389b55cb35b478977793e602e45004">CANFD_MCANBitTimingParams_t</a>
</li>
<li>dataPseg2
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_bit_timing_params__t.html#aa2f0a972b0357e56e2be6e52d687b608">CANFD_MCANBitTimingParams_t</a>
</li>
<li>dataRatePrescalar
: <a class="el" href="struct_m_c_a_n___bit_timing_params__t.html#aeedfb4ba65db28acc1f8e103eed4da9b">MCAN_BitTimingParams_t</a>
</li>
<li>dataSjw
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_bit_timing_params__t.html#ada9e4088c37888f2ae4f62b443239289">CANFD_MCANBitTimingParams_t</a>
</li>
<li>dataSynchJumpWidth
: <a class="el" href="struct_m_c_a_n___bit_timing_params__t.html#a9b408e0af9075c983426fa77bb44ea78">MCAN_BitTimingParams_t</a>
</li>
<li>dataTimeSeg1
: <a class="el" href="struct_m_c_a_n___bit_timing_params__t.html#a1446388c3c57108763953932ac204178">MCAN_BitTimingParams_t</a>
</li>
<li>dataTimeSeg2
: <a class="el" href="struct_m_c_a_n___bit_timing_params__t.html#af277c8802f24f1be2614448bf26380b8">MCAN_BitTimingParams_t</a>
</li>
<li>day
: <a class="el" href="struct_m_c_a_n___revision_id__t.html#af79ca3699a01d79c9f8256addd579aee">MCAN_RevisionId_t</a>
</li>
<li>dedErr
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_e_c_c_err_status__t.html#a5476a923ef380ba2fa7a9c9131d99340">CANFD_MCANECCErrStatus_t</a>
</li>
<li>direction
: <a class="el" href="struct_c_a_n___m_c_a_n_msg_obj_cfg_params__t.html#a9dd2f56a9f91c7f2b1fbcaebd1cf7ca1">CAN_MCANMsgObjCfgParams_t</a>
, <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_object_stats__t.html#a29e795b380a71e1104265fc4c8f2afeb">CANFD_MCANMsgObjectStats_t</a>
, <a class="el" href="struct_c_a_n_f_d___message_object__t.html#aa6768082efd12bd78a030daf70e81397">CANFD_MessageObject_t</a>
</li>
<li>dlc
: <a class="el" href="struct_m_c_a_n___rx_buf_element__t.html#a462a0611e8c7edf2e741af9990b0b302">MCAN_RxBufElement_t</a>
, <a class="el" href="struct_m_c_a_n___tx_buf_element__t.html#addf4731b0e86064fd09b03df6ff68b3b">MCAN_TxBufElement_t</a>
, <a class="el" href="struct_m_c_a_n___tx_event_f_i_f_o_element__t.html#af1064c7f8cb06911b7066bdafd93835d">MCAN_TxEventFIFOElement_t</a>
</li>
<li>dlec
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_protocol_status__t.html#a83f176dba827a00dd22d16f42f0cbbd3">CANFD_MCANProtocolStatus_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
